options {
	directory "/opt/named";
};
zone "de.XIX" {
	type master;
	file "de.XIX.txt";
};
zone "geometry.fr.XIX" {
	type master;
	file "geometry.fr.XIX.txt";
};
zone "ie.XIX" {
	type master;
	file "ie.XIX.txt";
};
zone "3.6.10.in-addr.arpa" {
	type master;
	file "10.6.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
